.listing h6.info {
	float: left;
	clear: none;
}
.listing h1 {
	clear: both;
}
.listing .social {
	float: right;
	position: relative;
	top: -5px;
}
.listing .social .twitter-share-button {
	width: 96px !important;
	position: relative;
	top: -1px;
}

#listingfinder h3 {
	margin-bottom: 5px;
}

#listingfinder p {
	margin-bottom: 10px;
}

#listingfinder p.instructions {
	margin: 10px 0px;
	color: #666;
}

#listingfinder .results {
	margin-bottom: 14px;
	padding-top: 14px;
	display: none;
	background: url('/images/listingfinder-top.gif') #f0f1f2 no-repeat 0px 0px;
}

#listingfinder .results ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#listingfinder .results ul li {
	margin: 0px;
	padding: 8px;
	border-bottom: 1px #e2e3e6 solid;
}

#listingfinder .results ul li:last-child {
	border-bottom: 0px;
}

#listingfinder .results ul li a {
	padding-left: 14px;
	font-size: 12px;
	background: url('/images/listingfinder-item-arrow.gif') transparent no-repeat 0px 3px;
}

#listingfinder .pages {
	margin-bottom: 10px;
	height: 20px;
	display: none;
}

#listingfinder .pages a {
	display: block;
}

#listingfinder .pages a.left {
	float: left;
}

#listingfinder .pages a.right {
	float: right;
}

#listingfinder .pages a img {
	opacity: 1;
}

#listingfinder .pages a:hover img {
	opacity: 0.9;
}

#listing_image_wrapper {
	width: 596px;
	margin: 18px 0px;
	position: relative;
	overflow: hidden;
}

#listing_image_wrapper img {
	margin: 0px !important;
	z-index: 1;
}

#listing_image_wrapper .closed {
	width: 139px;
	height: 141px;
	background: url('/images/pages/listings/closed.png') no-repeat;
	position: absolute;
	right: -26px;
	top: -26px;
	z-index: 100;
}